**Hardware Setup**

This demo requires the MSP432P401R Launchpad
with the SensorPack Booster Pack installed.

**Getting Started**

To start, please connect the MSP432P401R 
Launchpad's USB port to your computer.

Once this README.md is closed, click on the ![](images/disconnected.gif) button in the status bar at the bottom of the GUI to connect to the EVM.

The first time you connect the device, you will need to program it by selecting File / Program from the app's menubar.

**Troubleshooting**

Once the  App is programmed and connected, you may need to press the Reset button on the MSP432 to get it to start sending data. 

If data is still not being received, try clicking the clicking on the ![](images/connected.gif) button in the status bar to disconnect from the EVM and then clicking the
![](images/disconnected.gif) button to reconnect.

If that does not work, try unplugging the board, plugging it back in and toggling the connect button.

**Target Program**

The original source code for the MSP432 is available as part of the simplelink_msp432p4_sdk.
(version 3.20.00.06), which is available [here](http://www.ti.com/tool/download/SIMPLELINK-MSP432-SDK)


The path to the demo code is: 
C:\ti\simplelink_msp432p4_sdk_3_20_00_06\ examples\nortos\MSP_EXP432P401R\demos\ boostxl_sensors_sensorgui_msp432p401r

**Known Issues**

* The TMP007 is not populated on newer BoosterPacks, and is disabled by default.

* Energy Trace does not work online - to use it, download the installer for this app and run it from the desktop

This README.md file can be accessed from the Help Menu once it has been closed.


